body {
	background-color: #FFFFFF;
}
a:link {
	color: #000000;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
}
a:visited {
	color: #000000;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
}
a:active {
	color: #000000;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
}
a:hover {
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: lighter;
}
a.v2:link {
	color: #ffffff;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: lighter;
}
a.v2:visited {
	color: #ffffff;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight:lighter;
}a.top:link {
	color: #666666;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: lighter;
}
a.top:visited {
	color: #666666;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight:lighter;
}
a.top:active {
	color: #FF6600;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: lighter;
}
a.top:hover {
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: lighter;
}
a.lj:link {
	color: #666666;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: lighter;
	line-height: normal;
}
a.lj:visited {
	color: #666666;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight:lighter;
}
a.v1:link {
	text-decoration: none;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
}
a.v1:visited {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
}
a.v1:hover {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
}
a.v1:active {
	color: #FF0000;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
}
a.news:link {
	color: #000000;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
}
a.news:visited {
	color: #666666;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
}
a.news:active {
	color: #000000;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
}
a.news:hover {
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
}

.lanmu {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #FF6633;
}

A.hei6:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.white {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: blink;
	}
	.text {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 12pt;
	}.blue {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #0D56A3;
}
.baise {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.textred {
	font-weight: bold;
	color: #FF0000;
	font-family: "宋体";
	line-height: inherit;
	font-size: 14px;
}
.news-text {
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	font-style: normal;
	line-height: 2;
}


.lantext {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.gray {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
.blue {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}
.rtop, .rbottom{display:block}
.rtop *, .rbottom *{display: block; height: 1px; overflow: hidden}
.r1{margin: 0 5px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{margin: 0 1px; height: 2px} 
.newshead {
	font-family: "宋体";
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	line-height: 2;
}
